<Data>
  <Series>
    <id>70908</id>
    <Actors>|Bruce Bould|Geoffrey Palmer|John Barron|Leonard Rossiter|Leslie Schofield|Pauline Yates|Tim Preece|</Actors>
    <Airs_DayOfWeek>
    </Airs_DayOfWeek>
    <Airs_Time>
    </Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>1976-09-01</FirstAired>
    <Genre>|Comedy|</Genre>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Network>BBC One</Network>
    <NetworkID>
    </NetworkID>
    <Overview>Disillusioned after a long career at Sunshine Desserts, Perrin goes through a mid-life crisis and fakes his own death. Returning in disguise after various attempts at finding a 'new life', he gets his old job back and finds nothing has changed. He is eventually found out, and in the second series has success with a chain of shops selling useless junk. That becomes so successful that he feels he has created a monster and decides to destroy it. In the third and final series he has a dream of forming a commune which his long suffering colleagues help bring to reality. Unfortunately that also fails and he finds himself back in a job not unlike the one he originally had at Sunshine Desserts.</Overview>
    <Rating>9.3</Rating>
    <RatingCount>3</RatingCount>
    <Runtime>30</Runtime>
    <SeriesID>11610</SeriesID>
    <SeriesName>The Fall and Rise of Reginald Perrin</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/11610-g.jpg</banner>
    <fanart>fanart/original/70908-2.jpg</fanart>
    <lastupdated>1351666161</lastupdated>
    <poster>posters/70908-1.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>3286491</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>The Very Best Of Leonard Rossiter</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1292300378</lastupdated>
    <seasonid>18376</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>4285033</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>The Funny Side of Christmas - Christmas Sketch</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>1982-12-26</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Reggie and Elizabeth's quiet Christmas morning is interrupted by family, friends, coworkers, and even a tramp.

On December 27th, 1982, at 8.05pm, Frank Muir introduced an hour of sitcom shorts specially made for the Christmas season. The sixty-minute programme was entitled "The Funny Side Of Christmas", and featured five- to ten- minute, and mostly one- or two-  scene, situations of some of the BBC's most popular programmes of the time - all of which are now defined as 'classic television'. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>3</airsafter_season>
    <airsbefore_episode>1</airsbefore_episode>
    <airsbefore_season>4</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1331628838</lastupdated>
    <seasonid>18376</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27981</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|John Howard Davies|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Hippopotamus</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>1976-09-08</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Reggie's life as a sales executive at Sunshine Desserts is getting too much for him and the strain is starting to show.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|David Nobbs|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27981.jpg</filename>
    <lastupdated>1241344630</lastupdated>
    <seasonid>1329</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27982</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Gareth Gwenlan|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Nightmare in the Park</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>1976-09-15</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Reggie's plans for a relaxing weekend are scuppered when the family decides to visit a safari park.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|David Nobbs|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27982.jpg</filename>
    <lastupdated>1241345371</lastupdated>
    <seasonid>1329</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27983</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Gareth Gwenlan|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Sunday Extraordinary Business Meeting</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>1976-09-22</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Elizabeth is away, so Reggie decides to invite his secretary Joan over for a secret tryst... but constant visitors from family and friends prevent this. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|David Nobbs|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27983.jpg</filename>
    <lastupdated>1241345555</lastupdated>
    <seasonid>1329</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27984</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Bizarre Dinner Party</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>1976-09-29</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>With Elizabeth still away, Reggie hosts a dinner party (without any food) for his business associates. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27984.jpg</filename>
    <lastupdated>1241345793</lastupdated>
    <seasonid>1329</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27985</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Speech to the British Fruit Association</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>1976-10-06</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After a disastrous public speech to the Fruit Association at Bilberry Hall, Reggie decides to take drastic action... </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27985.jpg</filename>
    <lastupdated>1241346025</lastupdated>
    <seasonid>1329</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27986</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Trying a Frenchman, Welshman, Scotsman and an Italian</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>1976-10-13</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After his fake suicide, Reggie tries out a number of different new identities. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27986.jpg</filename>
    <lastupdated>1241346187</lastupdated>
    <seasonid>1329</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27987</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Memorial Service</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>1976-10-20</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Reggie returns as Martin Wellborn, attends his own memorial service, and wins back Elizabeth. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27987.jpg</filename>
    <lastupdated>1241346318</lastupdated>
    <seasonid>1329</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27988</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Remarried and Back at Sunshine Desserts</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>1977-09-28</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Reggie reveals his true identity and C.J. promptly fires him.

Desperate to kill off Grot Reggie goes to extreme lengths, such as insulting chat show hosts on whose television shows he appears. He also insults a job applicant who mistakenly believes he is making a pass at him so he pretends to be gay when visiting the branch manager, only to find that he is gay and is attracted to Reggie. He dresses in drag in public but by now everybody is used to Reggie's eccentric behaviour and see it as the norm. Finally he and Elizabeth go back to the beach and fake a double suicide, only to discover that they have set a trend and scores of ...</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27988.jpg</filename>
    <lastupdated>1343510624</lastupdated>
    <seasonid>1330</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27989</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Elizabeth's New Admirer</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>1977-09-21</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Reggie is reduced to working at Mr. Pelham's pig farm and Elizabeth decides to get a job. 

After a disastrous morning working for Tom's estate agents, Reggie returns to the piggery, as himself, but does his back in, so Elizabeth decides that she will become the bread-winner. She gets a job as secretary to C.J. at Sunshine Desserts but does not want Reggie to know, so she claims that her employers are the British Basket Company. Reggie is suspicious as his efforts to find the company come to nothing. C.J. tries it on with Elizabeth at home whilst his wife is away but stops himself in time. Then, on Monday morning Reggie follows his wife and discovers where she ...</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27989.jpg</filename>
    <lastupdated>1343510731</lastupdated>
    <seasonid>1330</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27990</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Jimmy's Offer</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>1977-10-05</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Reggie has an idea for making a fortune: a shop that sells total rubbish. It will be called "Grot."

Reggie suspects Elizabeth of having an affair, leading to a punch-up in the firm's car park and a black eye. He returns to the piggery but gets the sack after his employer finds out who he really is. Elizabeth also gets the sack after altering some of C.J.'s letters. Reggie goes to visit Jimmy, who is hoarding guns under his bed. He tells an appalled Reggie of his plan to form a private right wing army to rid the country of all do-gooders and - as he sees it - scroungers. Having told Jimmy his plan is rubbish, Reggie forms his own idea. He will open a shop selling rubbish...</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27990.jpg</filename>
    <lastupdated>1343510784</lastupdated>
    <seasonid>1330</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27991</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Unusual Shop</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>1977-10-12</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Grot is a huge success selling all sorts of useless products. 

Reggie asks C.J. for a start-up loan to establish his shop Grot. C.J. thinks it's hush money to keep quiet about his hitting on Elizabeth and lends it to him. Grot sells highly unusual and often impractical things but people buy them, either because they are unique, such as square hula hoops, which in fact become a craze, or as presents for relatives they dislike, like Tom's turnip wine. Grot becomes a huge success and Reggie quickly has the wherewithal to repay the loan. However, when he returns to Sunshine Desserts to see his old boss he finds things have changed.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27991.jpg</filename>
    <lastupdated>1343510839</lastupdated>
    <seasonid>1330</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27992</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Re-Involvement</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>1977-10-19</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Sunshine desserts goes bankrupt and Reggie hires his old coworkers and boss to Grot. 

Reggie is about to open his fiftieth Grot shop whilst Sunshine Desserts has gone bust and is now a thing of the past. Generously Reggie decides to employ C.J. but makes him wait an extra week for his interview and enjoys having power over him. He asks Joan to be his secretary again but she and Tony are already having marital problems, which Reggie sorts out before employing them both. Elizabeth is annoyed that Reggie has yet to offer her a job with the shop, but eventually he does - even imagining her mother as a hippopotamus, just like old times.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27992.jpg</filename>
    <lastupdated>1343510895</lastupdated>
    <seasonid>1330</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27993</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Four Untrustworthy Men</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>1977-10-26</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Reggie is bored with his success and plans to destroy Grot by hiring totally unsuitable people 

Scared by the fraudulent success of Grot, Reggie decides to kill off the monster he has created by giving executive posts to men he sees as incompetents - Doc Morrissey, Jimmy, Tom and an Irishman called Seamus in the hopes that they will destroy the shop chain. However the business goes on to even greater heights as a result, thanks to Tom's advertising slogans, leading to a television advert, and a useless machine made by Jimmy, which becomes the latest must-have item. He is mindful to sack them but feels he cannot fire in-laws and ends up by giving Seamus, who has seen ...</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27993.jpg</filename>
    <lastupdated>1343510951</lastupdated>
    <seasonid>1330</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27994</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Extreme Solution</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>1977-11-02</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Reggie's plan fails. He tries more extreme tactics which also fail. Only one more thing left to do... 

Desperate to kill off Grot Reggie goes to extreme lengths,such as insulting chat show hosts on whose television shows he appears. He also insults a job applicant who mistakenly believes he is making a pass at him so he pretends to be gay when visiting the branch manager, only to find that he is gay and is attracted to Reggie. He dresses in drag in public but by now everybody is used to Reggie's eccentric behaviour and see it as the norm. Finally he and Elizabeth go back to the beach and fake a double suicide, only to discover that they have set a trend and scores of ...</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27994.jpg</filename>
    <lastupdated>1343510971</lastupdated>
    <seasonid>1330</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27995</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Great Project</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>1978-11-29</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Reggie decides to open a commune helping people to live in peace and harmony. But first he needs staff... </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27995.jpg</filename>
    <lastupdated>1241419399</lastupdated>
    <seasonid>1331</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27996</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Staff Training</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>1978-12-06</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Having recruited all the old faces, Reggie welcomes his one and only guest to "Perrin's"</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27996.jpg</filename>
    <lastupdated>1241590322</lastupdated>
    <seasonid>1331</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27997</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Trickle of Visitors</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>1978-12-20</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After an unique advertising campaign, "Perrin's" gains another guest. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27997.jpg</filename>
    <lastupdated>1241590207</lastupdated>
    <seasonid>1331</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27998</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Communal Social Evenings</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>1978-12-27</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Business is booming and Reggie is content... but for how long? </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27998.jpg</filename>
    <lastupdated>1241590081</lastupdated>
    <seasonid>1331</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>27999</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Timebomb</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>1979-01-03</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Money and jewelery begin to disappear at Perrin's and a female guest starts to be suggestible with the male staff. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/27999.jpg</filename>
    <lastupdated>1241589907</lastupdated>
    <seasonid>1331</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>28000</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|Gareth Gwenlan|</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Jinx</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>1979-01-17</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Perrin's loses face in the community as McBlane attacks a Salvation Army woman and there is a backlash against his "Peacekeeping Force" </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>|David Nobbs|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/28000.jpg</filename>
    <lastupdated>1350450135</lastupdated>
    <seasonid>1331</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>28001</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Amalgamated Aerosols</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>1979-01-24</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Perrin's closes and everyone says their goodbyes. Reggie gets a new job but finds himself again working for C.J. and his brother F.J. Is the coast calling again? </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/28001.jpg</filename>
    <lastupdated>1350450099</lastupdated>
    <seasonid>1331</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>28002</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Christmas Special</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>1982-12-26</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Reggie and Elizabeth's quiet Christmas morning is interrupted by family, friends, coworkers, and even a tramp.

On December 27th, 1982, at 8.05pm, Frank Muir introduced an hour of sitcom shorts specially made for the Christmas season. The sixty-minute programme was entitled "The Funny Side Of Christmas", and featured five- to ten- minute, and mostly one- or two-  scene, situations of some of the BBC's most popular programmes of the time - all of which are now defined as 'classic television'. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/28002.jpg</filename>
    <lastupdated>1350449978</lastupdated>
    <seasonid>1331</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>3778161</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Reggie's Will</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>1996-09-22</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After nearly 20 years apart all the characters are brought together by the death of Reggie Perrin. After attending the funeral they are all summoned to Geraldine Hackstraw's office (the solicitor dealing with reggie's estate) to hear the reading of the will. Everyone is left a million pounds on the condition that they carry out an absurd act the level of absurdity to be judged by Ms Hackstraw</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/3778161.jpg</filename>
    <lastupdated>1351665577</lastupdated>
    <seasonid>430371</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>3778171</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>The Unlikely Leader</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>1996-09-29</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eager to claim their share of Reggie's fortune, everyone embarks on individual attempts at absurdity, but fail dismally. They decide to pool their resources but wong as a group is less than effective until they adopt Jimmy as their unlikely leader!</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/3778171.jpg</filename>
    <lastupdated>1351665599</lastupdated>
    <seasonid>430371</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>3778181</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>BROSCOR</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>1996-10-06</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Joan introduces a new face to the group. Hank, Joan's new boyfriend. Is voted into the team in their quest for absurdity. Deciding to form the Bloodless Revolution of Senior Citizens and the Occupationally Rejected (BROSCOR), everyone sets out on a recruitment drive for new members. Ms Hackstraw, meanwhile recieves constant invites to dinner from certain members of the team eager for her affections.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/3778181.jpg</filename>
    <lastupdated>1351665617</lastupdated>
    <seasonid>430371</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>3778191</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>The Split</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>1996-10-13</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A dearth of ideas dampens morale until Jimmy (trying to pass Elizabeth's ideas off as his own, with her consent, of course) suggests splitting into two units: one as a Think Tank, the other as a Policy Research Unit. Things get a bit confusing when Jimmy decides being leader means he has to be on both units.  Romance is in the air once again for Tom and Linda, who try rekindling their love for each other. C.J. begins acting suspiciously.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/3778191.jpg</filename>
    <lastupdated>1351665635</lastupdated>
    <seasonid>430371</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>3778201</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Suspicions</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>1996-10-20</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>C.J is not himself (or so everybody thinks) because he is being incredibly nice. Suspicious of his motives, Jimmy nominates Tom and David to keep an eye on C.J. to find out what is behind his sudden change of mood. BROSCOR gets its first recruit. The double wedding of Tom and Linda, and Hank and Joan takes place, and David unfortunately drinks to much at the reception.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/3778201.jpg</filename>
    <lastupdated>1351665655</lastupdated>
    <seasonid>430371</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>3778211</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Jimmy's Inspiration</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>1996-10-27</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After the wedding reception, David (nursing a hangover) worries that he may have blown the security surrounding the group's idea for taking over the Goverment. Jimmy has an inspiration that becomes extremely complex; he also begins a relationship with Ms Hackstraw.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/3778211.jpg</filename>
    <lastupdated>1351665672</lastupdated>
    <seasonid>430371</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
  <Episode>
    <id>3778221</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>4</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>The Day of Revolution</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>1996-11-03</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>It is the day of the revolution and thousands of OAPs converge on London in coaches hijacked by the team for their bloodless revolution. As well as marching on Whitehall to take over the Goverment, the team nominate Jimmy to oust Angela Rippon from her seat on the national news in order to deliver an appeal on TV in support of the revolution. Sadly, it seems as if the authorities have been tipped off and prevent the OAPs from descending on Parliament. It is judgment day: Ms Hackstraw gives her verdict on the team's attempts at being absurd, and on the future of her relationship with Jimmy.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>4</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/70908/3778221.jpg</filename>
    <lastupdated>1351665692</lastupdated>
    <seasonid>430371</seasonid>
    <seriesid>70908</seriesid>
  </Episode>
</Data>